using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.TestPapers
{
    /// <summary>
    /// 试卷组卷规则标签
    /// </summary>
    [Description("试卷组卷规则标签")]
    public class ExamTestPaperRuleTag:ExamBusinessEntity
    {
        /// <summary>
        /// 试卷组卷规则Id
        /// </summary>
        [SugarColumn(ColumnDescription ="试卷组卷规则Id")]
        [Description("试卷组卷规则Id")]
        public string TestPaperRuleId { get; set; }

        /// <summary>
        /// 标签Id
        /// </summary>
        [SugarColumn(ColumnDescription ="标签Id")]
        [Description("标签Id")]
        public string TagId { get; set; }
    }
}
